<div>
    <a href="https://fikiral-az.vercel.app/auth" target="_blank"> 👉 click to change your password</a>
    <p><img src="https://www.shutterstock.com/image-vector/two-steps-authentication-verification-code-600nw-1945825402.jpg"></p>

</div>